@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #00c4d2;
}
.keycolor2 {
    color: #04ba73;
}
.bgcolor1 {
    background-color: #00c4d2;
}
.bgcolor2 {
    background-color: #04ba73;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #f0f0f0;
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}
/* ===================== */
/* wrapper
/* ===================== */

#tu__wrapper {
    background-color: #fff;
	width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#tu__wrapper > .__mainvisual {
    background-color: #f0f0f0;
    border-bottom: #004ea2 solid 10px;
    width: 100%;
    position: relative;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner {
    border-bottom: #e6002d solid 10px;
    height: 429px;
    margin: 0 auto;
    position: relative;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner img {
    width: 100%;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__series_logo {
    width: 260px;
    position: absolute;
    right: 20px;
    top: 10px;
    z-index: 1000;
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    opacity: 0;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1 div {
    background: url(slide_01.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 420px;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 div {
    background: url(slide_02.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 420px;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1.active {
    animation: slidefadeIn1 4s ease 1s 1 forwards;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2.active {
    animation: slidefadeIn1 5s ease 4.6s 1 forwards;
}
@keyframes slidefadeIn1 {
    0% {opacity: 0; transform: scale(1.1)}
    15% {opacity: 1; transform: scale(1)}
    85% {opacity: 1; transform: scale(1)}
    100% {opacity: 0; transform: scale(1)}
}

#tu__wrapper > .__mainvisual .__mainvisual__inner .__img {
    background: url(bg.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 419px;
    z-index: 200;
    opacity: 0;
    position: relative;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active {
    width: 100%;
    opacity: 1;
    transition: opacity ease 1.2s 9.2s;
}
#tu__wrapper > .__mainvisual .__mainvisual__inner .__img h1 {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 100%;
    max-width: 980px;
}


#tu__wrapper > .__read {
    width: 100%;
    padding: 40px 0;
}
#tu__wrapper > .__read .readtext {
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
    line-height: 2.1;
    text-align: center;
    color: #004086;
}
#tu__wrapper > .__read .readtext_notes {
    padding-top: .8em;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    color: #004086;
}



#tu__wrapper > .__contents {
    background-color: #fff;
    width: 100%;
}

#tu__wrapper > .__contents .__title {
    background: url(bg_title.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    margin: 0 auto 40px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__title .__title__inner {
    max-width: 600px;
    margin: 0 auto;
    padding: 30px 0 25px;
    position: relative;
}
#tu__wrapper > .__contents .__title .__title__inner h2 {
    display: block;
    line-height: 1;
}

#tu__wrapper > .__contents .__contents__body {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 30px 60px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__body a {
    color: #e6002d;
    font-weight: bold;
    text-decoration: underline;
}
#tu__wrapper > .__contents .__contents__body a:hover {
    opacity: .8;
}
#tu__wrapper > .__contents .__contents__body .__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#tu__wrapper > .__contents .__contents__body .__text1 span {
    font-weight: bold;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.notes {
    font-weight: normal;
    font-size: 60%;
    display: block;
}

#tu__wrapper > .__contents .__contents__body .__ph1 {
    display: flex;
    max-width: 600px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__ph1 figure {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile {
    background-color: #003875;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    left: 0;
    bottom: 0;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text1 {
    background-color: #004ea2;
    padding: 10px 20px;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text1 p {
    font-size: 12px;
    line-height: 1.5;
    color: #fff;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text2 {
    padding: 10px 20px;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text2 p {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
}
#tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text2 p span {
    font-size: 60%;
}


#tu__wrapper > .__contents .__contents__body .__fig1 {
    max-width: 750px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__fig1 .__fig1_inner {
    background-color: #fff;
    border: #bdcfe2 solid 2px;
}
#tu__wrapper > .__contents .__contents__body .__fig1 .__fig1_inner figure {
    width: 100%;
}
#tu__wrapper > .__contents .__contents__body .__fig1 .__fig1_inner .notes {
    padding: 10px;
    font-size: 12px;
    line-height: 1.3;
    text-align: center;
}
#tu__wrapper > .__contents .__contents__body .__fig1 .cap {
    padding-top: 8px;
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.5;
    color: #004ea2;
    text-align: center;
}

#tu__wrapper > .__contents .__contents__body .__fig2 {
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__fig2 .__fig2_inner {
    background-color: #fff;
    border: #bdcfe2 solid 2px;
    max-width: 500px;
    margin: 0 auto;
}
#tu__wrapper > .__contents .__contents__body .__fig2 .cap {
    padding-top: 8px;
    font-size: 14px;
    font-feature-settings: "palt";
    line-height: 1.5;
    color: #004ea2;
    text-align: center;
}

#tu__wrapper > .__contents .__contents__body .__fig3 {
    width: 100%;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__fig3 h3 {
    margin-bottom: .8em;
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    font-feature-settings: "palt";
    letter-spacing: .1em;
    line-height: 1;
    text-align: center;
    color: #004ea2;
}
#tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner {
    border-bottom: #e6002d solid 3px;
    border-top: #e6002d solid 3px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner::before {
    border-top: #004ea2 solid 3px;
    border-bottom: #004ea2 solid 3px;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
#tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner .item {
    width: 50%;
    padding: 40px 0;
    display: flex;
    justify-content: center;
}
#tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner .item.bg_color1 {
    background-color: #edf3f8;
}
#tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner .item.bg_color2 {
    background-color: #f7f9fc;
}
#tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner .item img {
    width: 70%;
}

#tu__wrapper > .__contents .__contents__body .__movie {
    max-width: 720px;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__movie h3 {
    margin-bottom: .8em;
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    font-feature-settings: "palt";
    letter-spacing: .1em;
    line-height: 1;
    text-align: center;
    color: #004ea2;
}
#tu__wrapper > .__contents .__contents__body .__movie .__movie_inner {
    width: 100%;
}

#tu__wrapper > .__contents .__contents__matome {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 20px 30px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner {
    border: #004ea2 solid 2px;
    border-radius: 8px;
    width: 100%;
    padding: 48px 32px 32px;
    position: relative;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner h3 {
    background-color: #fff;
    display: block;
    width: 250px;
    padding: 0 20px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%) translateY(-50%);
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text1 {
    margin-bottom: 1em;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    color: #004ea2;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
    color: #004ea2;
    text-align: right;
}
#tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text2 span {
    display: block;
    font-size: 12px;
    font-weight: normal;
}

#tu__wrapper .__contact {
    padding-top: 60px;
}
#tu__wrapper .__contact .__contact__inner {
    background: url(bg_contact.jpg) center center no-repeat;
    background-size: cover;
    width: 100%;
    margin-bottom: 50px;
    padding: 50px 0;
}
#tu__wrapper .__contact .__contact__inner a {
    display: block;
    width: 200px;
    margin: 0 auto;
    transition: all ease .3s;
}
#tu__wrapper .__contact .__contact__inner a:hover {
    opacity: .8;
}


@media only screen and (max-width: 1024px) {

    #tu__wrapper > .__mainvisual {
        background-color: #f0f0f0;
        border-bottom: #004ea2 solid 1vw;
        width: 100%;
        position: relative;
    }
    
    #tu__wrapper > .__mainvisual .__mainvisual__inner {
        border-bottom: #e6002d solid 1vw;
        height: 42.9vw;
        margin: 0 auto;
        position: relative;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner img {
        width: 100%;
    }

    #tu__wrapper > .__mainvisual .__mainvisual__inner .__series_logo {
        width: 26vw;
        position: absolute;
        right: 2vw;
        top: 1vw;
        z-index: 1000;
    }
    
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 100;
        opacity: 0;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1 div {
        background: url(slide_01.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height: 42vw;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 div {
        background: url(slide_02.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height: 42vw;
    }
    
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img {
        background: url(bg.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height: 42vw;
        z-index: 200;
        opacity: 0;
        position: relative;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active {
        width: 100%;
        opacity: 1;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img h1 {
        display: block;
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        width: 94vw;
    }
}


@media only screen and (max-width: 768px) {

    #tu__wrapper > .__mainvisual {
        border-bottom: #004ea2 solid 2vw;
    }
    
    #tu__wrapper > .__mainvisual .__mainvisual__inner {
        border-bottom: #e6002d solid 2vw;
        height: 101.9vw;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner img {
        width: 100%;
    }

    #tu__wrapper > .__mainvisual .__mainvisual__inner .__series_logo {
        width: 45vw;
        position: absolute;
        right: 2vw;
        top: 0vw;
        z-index: 1000;
    }

    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2,
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide3 {
        top: 8vw;
    }
    
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide1 div {
        background: url(slide_01_sp.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height: 100vw;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__slide2 div {
        background: url(slide_02_sp.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height: 100vw;
    }
    
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img {
        background: url(bg_sp.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        height: 100vw;
        z-index: 200;
        opacity: 0;
        position: relative;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img.active {
        width: 100%;
        opacity: 1;
    }
    #tu__wrapper > .__mainvisual .__mainvisual__inner .__img h1 {
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        transform: translateX(0);
        width: 100%;
    }
    
    
    #tu__wrapper > .__read {
        width: 100%;
        padding: 5vw;
    }
    #tu__wrapper > .__read .readtext {
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        letter-spacing: 0.03em;
        line-height: 2;
        text-align: left;
    }
    #tu__wrapper > .__read .readtext_notes {
        padding-top: .8em;
        font-size: 12px;
        line-height: 1;
        text-align: left;
    }
    
    
    
    #tu__wrapper > .__contents {
        background-color: #fff;
        width: 100%;
    }
    
    #tu__wrapper > .__contents .__title {
        background: url(bg_title_sp.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        margin: 0 auto 5vw;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__title .__title__inner {
        max-width: inherit;
        margin: 0 auto;
        padding: 8vw 1vw 7vw;
        position: relative;
    }
    #tu__wrapper > .__contents .__title .__title__inner h2 {
        display: block;
        line-height: 1;
    }
    
    #tu__wrapper > .__contents .__contents__body {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 0 5vw 10vw;
        position: relative;
        z-index: 20;
    }

    #tu__wrapper > .__contents .__contents__body .__text1 {
        margin-bottom: 2em;
        font-size: 15px;
        font-feature-settings: "palt";
        letter-spacing: 0.06em;
        line-height: 2;
        word-break: break-all;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 span {
        font-weight: bold;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 span.notes {
        font-weight: normal;
        font-size: 60%;
        display: block;
    }
    
    #tu__wrapper > .__contents .__contents__body .__ph1 {
        display: block;
        max-width: inherit;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile {
        background-color: #003875;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        position: relative;
        left: auto;
        bottom: auto;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text1 {
        background-color: #004ea2;
        padding: 5px 10px;
        width: 50%;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text1 p {
        font-size: 11px;
        line-height: 1.4;
        color: #fff;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text2 {
        padding: 5px 10px;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text2 p {
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
        color: #fff;
    }
    #tu__wrapper > .__contents .__contents__body .__ph1 .__profile .__profile__text2 p span {
        font-size: 60%;
    }
    
    
    #tu__wrapper > .__contents .__contents__body .__fig1 {
        max-width: inherit;
    }
    #tu__wrapper > .__contents .__contents__body .__fig1 .__fig1_inner {
        background-color: #fff;
        border: #bdcfe2 solid 1px;
    }
    #tu__wrapper > .__contents .__contents__body .__fig1 .__fig1_inner figure {
        width: 100%;
    }
    #tu__wrapper > .__contents .__contents__body .__fig1 .__fig1_inner .notes {
        padding: 10px;
        font-size: 10px;
        line-height: 1.3;
        text-align: center;
    }
    #tu__wrapper > .__contents .__contents__body .__fig1 .cap {
        padding-top: 5px;
        font-size: 12px;
        line-height: 1.5;
        text-align: left;
    }
    #tu__wrapper > .__contents .__contents__body .__fig1 .cap br {
        display: none;
    }
    
    #tu__wrapper > .__contents .__contents__body .__fig2 {
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__fig2 .__fig2_inner {
        background-color: #fff;
        border: #bdcfe2 solid 1px;
        max-width: 80vw;
        margin: 0 auto;
    }
    #tu__wrapper > .__contents .__contents__body .__fig2 .cap {
        padding-top: 5px;
        font-size: 12px;
        line-height: 1.5;
        text-align: left;
    }
    #tu__wrapper > .__contents .__contents__body .__fig2 .cap br {
        display: none;
    }
    
    #tu__wrapper > .__contents .__contents__body .__fig3 {
        width: 100%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__fig3 h3 {
        margin-bottom: .6em;
        font-size: 20px;
    }
    #tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner .item {
        border-bottom: #ccdcec solid 1px;
        width: 100%;
        padding: 5vw 0;
        display: flex;
        justify-content: center;
    }
    #tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner .item.bg_color1 {
        background-color: #edf3f8;
    }
    #tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner .item.bg_color2 {
        background-color: #edf3f8;
    }
    #tu__wrapper > .__contents .__contents__body .__fig3 .__fig3_inner .item img {
        width: 70%;
    }
    
    #tu__wrapper > .__contents .__contents__body .__movie {
        max-width: 720px;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__movie h3 {
        margin-bottom: .6em;
        font-size: 20px;
        line-height: 1.3;
    }
    #tu__wrapper > .__contents .__contents__body .__movie .__movie_inner {
        width: 100%;
    }
    
    #tu__wrapper > .__contents .__contents__matome {
        width: 100%;
        max-width: 900px;
        margin: 0 auto;
        padding: 0;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner {
        background-color: #f7f9fc;
        border: none;
        border-top: #004ea2 solid 2px;
        border-bottom: #004ea2 solid 2px;
        border-radius: 0;
        width: 100%;
        padding: 5vw;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner h3 {
        background-color: inherit;
        display: block;
        width: 45vw;
        margin: 0 auto 5vw;
        padding: 0;
        position: relative;
        left: auto;
        top: auto;
        transform: translateX(0) translateY(0);
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text1 {
        font-size: 15px;
        line-height: 1.8;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text2 {
        font-size: 14px;
        font-weight: bold;
        line-height: 1.5;
    }
    #tu__wrapper > .__contents .__contents__matome .__contents__matome__inner .__matome__text2 span {
        font-size: 10px;
    }
    
    
    #tu__wrapper .__contact {
        padding-top: 0;
    }
    #tu__wrapper .__contact .__contact__inner {
        background: url(bg_contact_sp.jpg) center center no-repeat;
        background-size: cover;
        width: 100%;
        margin-bottom: 5vw;
        padding: 15vw 0;
    }
    #tu__wrapper .__contact .__contact__inner a {
        display: block;
        width: 45vw;
        margin: 0 auto;
        transition: all ease .3s;
    }
    #tu__wrapper .__contact .__contact__inner a:hover {
        opacity: .8;
    }
}
